لطفا وارد شوید یا ثبت نام کنید
Netafraz
   
 

بروز رسانی امنیتی بسیار مهم برنامه مدیریت محتوای Wordpress

1395/11/13 20:56

آخرین بروز رسانی برنامه مدیریت محتوای وردپرس یک آسیب پذیری امنیتی بسیار جدی را در ویرایش 4.7 برطرف می کند.

این آسیب پذیری امکان دستکاری پستهای منتشر شده در وردپرس بدون نیاز به طی فرایند هویت سنجی و لاگین در برنامه را ایجاد می کند.

با توجه به خطر جدی ناشی از این آسیب پذیری، خواهشمند است در اولین فرصت برای بروز رسانی وردپرس به ویرایش 4.7.2 اقدام فرمایید.

منابع:

Disclosure of Additional Security Fix in WordPress 4.7.2

بازگشت

مشاهده RSS


 
     
 

منوی اصلی

 
لطفا وارد شوید یا ثبت نام کنید